\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
%	title = "Kyrie from Missa: Sub tuum praesidium"
	title=\markup{{\fontsize #4 "Kyrie"}}
	subtitle= "Missa: Sub tuum praesidium"
%	subsubtitle = "3 part setting"
%	subsubtitle=\markup{\column {" " "  "}}
	composer="Jacob Obrecht"
	%opus="(-)"
	poet="Annaberger Chorbücher"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	transcription= "Katharine Bäuml, 2007"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1 2 3 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'mensural
\key g \mixolydian \time 3/2  
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
  d'2\rest b\rest g\rest
  d'2\rest b\rest g\rest
  d'2\rest b\rest g\rest
  g1. g b c d d b1 c2 d4 e2 d c4 d1.
  d2\rest b\rest g\rest
  d'1. d2 c b1 a bes1. a g f g1. g1. ~ g\breve.
  \doublebar
  \time 6/4
  d'1\rest b\rest g\rest  
  d'1\rest b\rest g\rest  
  r1 b c d c d e e d d\breve.
  d1\rest b\rest g\rest  
  d'1\rest b\rest e d c a b c
  r1 d\breve. c1 b\breve a b 1 a g\breve f2. g4 a2 b1 a2. g4 f e d2 g1 f2 g\breve.
  \doublebar
  \time 2/2
  a1 f a c b a c d d2
  r\breve r1 r2 e1 d2 b c d e1 d1.
  r\breve r2 c b c d c1 b a g
  r\breve a1 b c a bes2 a g4. f8 g4 a2 g fis4 g\breve
  
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
  Sub tu -- um prae -- si -- di -- um con -- fu --  _ _  gi -- mus.
  San -- cta _ _ _ De -- i ge -- ni --  _ trix. _
  No -- stras de -- pre -- ca --  _ ti -- o -- nes
  ne de -- spi --  ci -- as _
  ne -- _ _  _ ces -- si -- ta -- _ _ _ _ _ _ _ _ _ _ ti -- bus.
  Sed a -- pe -- ri -- _ cu -- lis cunc -- tis 
  li -- be -- ra nos _ _ _
  sem -- _ per _ _ _ Vir -- go
  be -- _ _ _ ne --  _  di -- _ _ _ _ _ cta.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
	\new Lyrics \lyricsto "v1" {\cantuswords }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
%	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

