\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
%	title = "Kyrie from Missa: Sub tuum praesidium"
	title=\markup{{\fontsize #4 "Kyrie"}}
	subtitle= "Missa: Sub tuum praesidium"
%	subsubtitle = "3 part setting"
%	subsubtitle=\markup{\column {" " "  "}}
	composer="Jacob Obrecht"
	%opus="(-)"
	poet="Annaberger Chorbücher"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	transcription= "Katharine Bäuml, 2007"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1 \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'mensural
\key g \mixolydian \time 3/2  
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  \relative c' {
  \clef "G_8"
  g4. a8 b4 c d f e2. d4 e g f2 g4 a2 g8 f e2
  r4 e2 c4 d2 c e d4 g,4. a8 b c d2 e4. f8 e4 d  e2 d1
  r2 d4. e8 f d g2 f4 g2
  r4 d e d8 c b4 a c d e f4. d8 g4. f8 d4. e8 f4. d8 a'2 g f4 g1
  r4 g f a4. g8 e4 f g4. f8 d4 e c e f g1 g2 f1 f2 e1 d2
  r4 d4. c8 a4. b8 c4 d e4. d8 b4. g8 c2 e4 d2 c b\breve.
  \doublebar
  \time 6/4
  b2. c4 d e2 c4 d e2 d8 c b4 c2 b4 c2
  r2 g'2. e4 f g2 f8 e d4 c d2 c4. d8 e4 f f d f g e2
  r1 r2 g e4 g4. f8 e d c2
  r2 d b4 d4. c8 b a g2
  r4 g4. a8 b c d2 g,4. a8 b4 c g g' a b a g2 fis4 g\breve g2 g2. d4 f g a2
  r4 a2 f d g e a f d b'4. a8 g2 fis4 g2
  r4 g f g4. f8 d4 e f4. e8 c4 d e4. d8 b4. c8 d4 g,2
  r1 r4 d'2 c4 d2
  r4 d2 c4 d e2 d8 c d4 e2 d8 c b4 g d'2 a4 b c d4. c8 b a g4 d'2 c4 d g, a c b4. c8 d4 e4. d8 b4 c d4. c8 c2 b4 c\breve
  \doublebar
  \time 2/2
  c2. a4 a2 d c f e4 f2 a gis8 fis gis2 a2. g8 f e4 f e2 d1
  r2 g2 f4 e4. d8 f4 e d2 e4. d8 c2 b4 c2 ~ c8 d e f g4 fis g2 e4 f2 g4. f8 e d c2
  r2 r4 g4. a8 b c d4 e f g a bes2 a8 g a4 g2 fis4 g2 e4 f2 g4 e2
  r4 f d e d g2 f8 e f2 g4. f8 g4 e d g2 f4 g2. f8 e f4 e4. c8 f4 d g4. f8 d4 e f4. e8 c2 f d g4 e f d4. c8 b a c4. b8 a g a2 g\breve
  \endbar
}

tenorwords = \lyricmode {
  Ky -- _ _ _ _ ri -- e  e -- ley -- _ _ _ _ _ _ son,
  Ky -- ri -- e e -- _ ley -- _ _ _ _ _ _ _ _ _ _ son,
  ky -- _ _ _ _ ri -- e
  e -- ley -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ son,
  e -- ley -- _ _ _ _ _ _ _ _ _ _ son,
  Ky -- ri -- e e -- ley -- son,
  e -- _ ley -- _ _ _ _ _ _ _ _ _ _ _ son.
  Chri -- _ _ ste e -- ley -- _ _ _ _ _ _ son
  e -- _ ley -- _ _ _ _ _ son,
  Chri -- _ _ _ _ _ _ _ ste
  e -- _ ley -- _ _ _ son,
  e -- _ _ _ _ _ son,
  e -- _ _ _ _ ley -- _ _ _ son, Chri -- ste e -- ley -- _ _ son, Chri -- ste e -- ley -- _ son
  Chri -- _ _ _ ste _ e -- ley -- _ _ _ _ son.
  e -- ley -- _ _ _ son, e -- _ _ ley -- _ _ _ _ _ son,
  Chri -- _ ste,
  Chri -- _ ste e -- _ _ _ ley -- _ _ _ _ _ son, e -- ley -- _ _ _ _ _ _ _ son, Chri -- ste e -- ley -- _ _ _ _ ley -- son,
  e -- _ ley -- _ son.
  Ky -- ri -- e _  e -- _ ley -- _ _ _ _ _ son, _ _ _ e -- ley -- son,
  e -- ley -- _ _ _ _ _ _ _ _ son, 
Ky -- _ _ _ _ _ ri -- e, Ky -- ri -- _ _ _ _ e,
  Ky -- _ _ _ _ ri -- e e -- ley -- _ _ _ _ _ _ son, Ky -- _ ri -- e
  e -- ley -- _ _ _ _ _ _ son, __ _ _ e -- ley -- _ _ son, _ _ _ ky -- _ _ _ ri -- _ _ e, Ky -- _ _ _ _ ri -- e e ley -- _ _ _ _ _ _ _ _ son.

}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenornotes }
	\new Lyrics \lyricsto "v1" {\tenorwords }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
%	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

